[HEADER]
VERSION=3

[BRAKE_0]
NAME=taillight_tail_light
COLOR=2100,60,0

[BRAKE_1]
NAME=winga_detail_glass_red
COLOR=250,5,0

[BRAKE_2]
NAME=rear_light
COLOR=1050,5,0

[LIGHT_0]
NAME=headlight_head_light
COLOR=1600,1600,1500

[LIGHT_1]
NAME=Object146
COLOR=3000,3000,3000

[LIGHT_11]
NAME=headlightR_detail_glass_orange
COLOR=20,20,15

[LIGHT_12]
NAME=headlightL_detail_glass_orange
COLOR=20,20,15

[LIGHT_13]
NAME=gaugecluster_a
COLOR=3,3,2.5

[LIGHT_14]
NAME=centerconsole_icons
COLOR=5,4,2.7

[LIGHT_15]
NAME=dashboard_icons
COLOR=5,4,2.7

[LIGHT_16]
NAME=steering_icons_SUB1
COLOR=5,4,2.7

[LIGHT_17]
NAME=door_l_icons
COLOR=5,4,2.7

[LIGHT_18]
NAME=door_r_icons
COLOR=5,4,2.7

[LIGHT_21e]
NAME=bumperRa_detail_glass_clear
COLOR=35,35,35

[LIGHT_19]
NAME=day_lights_indicator
COLOR=2,60,10

[LIGHT_20]
NAME=road_lights_indicator
COLOR=2,70,5

[LIGHT_21]
NAME=centerconsole_color
COLOR=0.8,0.5,1

[LIGHT_22]
NAME=centerconsole_screen
COLOR=1.5,1.5,1.5

[LIGHT_23]
NAME=taillightL_textured_reflector
COLOR=170,10,0

[LIGHT_24]
NAME=taillightR_textured_reflector
COLOR=170,10,0

[LIGHT_25]
NAME=platelightus_a_SUB1
COLOR=15,15,12

[LIGHT_26]
NAME=interior_glass
COLOR=1,1,0.75

[LIGHT_27]
NAME=heads_up_display
COLOR=5,5,5

[LIGHT_28]
NAME=LED_RPM_0
COLOR=8,8,8

[LIGHT_29]
NAME=LED_RPM_1
COLOR=8,8,8

[LIGHT_30]
NAME=LED_RPM_2
COLOR=8,8,8

[LIGHT_31]
NAME=LED_RPM_3
COLOR=8,8,8

[LIGHT_32]
NAME=LED_RPM_4
COLOR=8,8,8

[LIGHT_33]
NAME=LED_RPM_5
COLOR=8,8,8

[LIGHT_34]
NAME=LED_RPM_6
COLOR=8,8,8

[LIGHT_35]
NAME=LED_RPM_7
COLOR=8,8,8

[LIGHT_36]
NAME=taillight_tail_light_lod0
COLOR=40,5,0

[LIGHT_37]
NAME=interior_digital_gauge
COLOR=3,3,3

[LIGHT_38]
NAME=lights
COLOR=200,200,200

[LIGHT_39]
NAME=lights2
COLOR=10000,10000,12000

[LIGHT_40]
NAME=tail_lights
COLOR=75,5,0

[LIGHT_14]
NAME=tail_lights2
COLOR=12,0,0

[LIGHT_41]
NAME=c6z06-cockpit-gaugeslit
COLOR=300,300,300

[LIGHT_42]
NAME=gauge_needle_speed_SUB0
COLOR=3,3,3

[LIGHT_43]
NAME=gauge_needle_rpm_SUB0
COLOR=3,3,3

[LIGHT_44]
NAME=gauge_needle_fuel_SUB0
COLOR=3,3,3

[LIGHT_45]
NAME=gauge_needle_temp_SUB0
COLOR=3,3,3

[LIGHT_46]
NAME=gauge_needle_oil_SUB0
COLOR=3,3,3

[LIGHT_47]
NAME=gauge_needle_battery_SUB0
COLOR=3,3,3

[LIGHT_48]
NAME=c6z06-cockpit-gaugesinfo
COLOR=3,3,3
OFF_COLOR=3,3,3

[LIGHT_49]
NAME=sidelight_f
COLOR=300,300,300

[LIGHT_50]
NAME=sidelight_r
COLOR=300,300,300

[LIGHT_51]
NAME=LED_LIGHTS
COLOR=3000,3000,3000

[LIGHT_52]
NAME=front_indicator_L
COLOR=800,600,300

[LIGHT_53]
NAME=front_indicator_R
COLOR=800,600,300

[LIGHT_54]
NAME=headlightL_textured_reflector
COLOR=10,8,5

[LIGHT_55]
NAME=headlightR_textured_reflector
COLOR=10,8,5

[LIGHT_56]
NAME=fuel_min_gauge_needle
COLOR=7,1,1

[LIGHT_57]
NAME=speed_min_gauge_needle
COLOR=7,1,1

[LIGHT_8]
NAME=tach_min_gauge_needle
COLOR=7,1,1

[LIGHT_59]
NAME=boost_min_gauge_needle
COLOR=7,1,1

[LIGHT_60]
NAME=interior_gauge_needle
COLOR=7,1,1

[LIGHT_19x]
NAME=door_l_light_SUB0
COLOR=30,28,26

[LIGHT_20x]
NAME=door_r_light_SUB0
COLOR=30,28,26

[LIGHT_13e]
NAME=indicator_lf
COLOR=2000,1390,0

[LIGHT_14e]
NAME=indicator_rf
COLOR=2000,1390,0

[LIGHT_15e]
NAME=bumperFa_lateral_reflector
COLOR=0,0,0

[LIGHT_16e]
NAME=bumperFa_detail_glass_amber
COLOR=100,80,10

[LIGHT_17e]
NAME=indicator_lr
COLOR=2500,500,0

[LIGHT_18e]
NAME=indicator_rr
COLOR=2500,500,0

[LIGHT_19e]
NAME=body_detail_glass_red
COLOR=90,540,40

[LIGHT_20e]
NAME=body_textured_reflector
COLOR=20,15,0

